﻿#cover_bg{ background-image: url('../images/covers/past_projects.jpg'); }
#cover_screen{ background-color: rgba(212, 0, 25,0.8); }

.section_div{
	padding-top: 5%;
	padding-bottom: 5%;
}

.testimony_text{
	width: 60%;
	margin: 0 auto;
	padding-top: 2%;
}
.testimony_text>h2{
	margin-top: 0;
	text-align: right;
}



.content_block{ margin-top: 0.5%; width:33.3333%; }
.content_wrap{ width: 99%; height: 24vw; }

@media screen and (max-width: 1300px) {
	.testimony_text{ width: 80%; }
	.content_block{ 
		width: 50%;
		padding-top: 0;
		padding-bottom: 0; }
	.content_wrap{ height: 30vw; } }

@media screen and (max-width: 900px) {
	.testimony_text{ width: 90%; }
	.content_block{ width: 100%; padding-bottom: 2%; }
	.content_wrap{ height: 60vw; } }